<TruckWheel
	Mesh="wheels/j02hf4rk"
	Radius="0.605"
	Width="0.37"
	Mass="200"
	_noinherit="true"
>
	<WheelTracks TextureAlpha="tracks/offroad_alpha__s_d.tga" TextureHeight="tracks/offroad_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.025" SoftForceScale="0.24" />
	<WheelFriction BodyFriction="1.0" SubstanceFriction="1.2" />
</TruckWheel>
<_parent File="kamaz_offroad" />
